#include "CS_Item_AirTank.h"

CS_Item_AirTank::CS_Item_AirTank()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_airtank";
}

std::shared_ptr<Entity> CreateCS_Item_AirTank()
{
	return std::make_shared<CS_Item_AirTank>();
}
